# The graphics/giftrans port

## giftrans-1.12 – handle GIF89a transparent option and interlace mode

## Description

    GIFtrans, a tool for GIF89a transparent option and interlace mode.

    Usage: giftrans [-t color|-T] [-B color] [-b color] [-g oldcolor=newcolor] [-c comment|-C] [-l|-L|-V] [-o filename] [-e filename] [filename]
    Convert any GIF file into a GIF89a, with the following changes possible:
    -t Specify the transparent color
    -T Index of the transparent color is the background color index
    -B Specify the transparent color's new value
    -b Specify the background color
    -g Change a color in the global color table
    -c Add a comment
    -C Remove old comment
    -l Only list the color table
    -L Verbose output of GIFs contents
    -V Verbose output while converting
    -o Redirect stdout to a file
    -e Redirect stderr to a file
    Colors may be specified as index, as rgb.txt entry or in the #rrggbb form.

    Example:

    	giftrans -t #ffffff original.gif > whitetrans.gif

No homepage

Categories:
  graphics

## Library dependencies

## Build dependencies

## Run dependencies